import About from "./modules/About";
import App from "./modules/App";
import React from "react";
import Repos from "./modules/Repos";
import { render } from "react-dom";
import { Router, Route, hashHistory } from "react-router";

render((
  <Router history={hashHistory}>
    <Route path="/" component={App}>
      <Route path="/about" component={About} />
      <Route path="/repos" component={Repos} />
    </Route>
  </Router>
  ), document.getElementById("app"));
